Subject: Re: [Ltru] Ticket #43: AD Issue #10: File-Date value

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 14 May 2009 19:59:58 -0700

Hi -

Seeing no further discussion, I've marked this issue "closed"
with the resolution to change text in section 3.1.2) to read:

The first record in the registry is always the "File-Date" record.
This record occurs only once in the file and contains a single field
whose field-name is "File-Date". The field-body of this record
contains a date (see 5.1) making it possible to easily recognize
different versions of the registry.

Randy